[mkl]
mkl_libs = mkl_rt
lapack_libs = mkl_rt
library_dirs = /work/mkl/numpy_and_numpy_base_1682953417311/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib
include_dirs = /work/mkl/numpy_and_numpy_base_1682953417311/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/include
